uuid: 43a17e30-d575-434f-b793-c29e5ab4d12a
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - tailwindcss
_core:
  default_config_hash: M7OasAdbAqR1kr7Fc77yeGUD4yhVhLrcqZshgc4lf0U
id: tailwindcss_messages
theme: tailwindcss
region: help
weight: -5
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Mensajes de estado'
  label_display: '0'
  provider: system
visibility: {  }
